Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008061 [DCSS] Patches trivial always 2014-01-27 17:12 2014-02-03 14:25
Reporter coolio View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008061: Additions to monspeak.txt -- New unique speech
Description Some unique monsters are boring and have few lines of speech. Here's a monspeak.txt with new lines for Grum. I plan on adding new lines for a bunch of other uniques with boring lines (Louise, Urug etc.) later.
Additional Information
Tags No tags attached.
Attached Files txt file icon monspeak.txt [^] (178,356 bytes) 2014-01-27 17:12
txt file icon grum.txt [^] (2,327 bytes) 2014-01-27 17:13 [Show Content]
txt file icon urug.txt [^] (1,969 bytes) 2014-01-29 16:46 [Show Content]
txt file icon monspeak_v2.txt [^] (179,575 bytes) 2014-01-29 16:46

- Relationships

-  Notes
(0025129)
coolio (reporter)
2014-01-29 16:47

Added lines for Urug. As previously, the file with the unique's name is just the new lines and the monspeak.txt is a working version of the file with the new lines added.
(0025163)
MarvinPA (developer)
2014-02-01 21:25
edited on: 2014-02-01 21:27

Pushed these with some edits to Urug, thanks! Resolving this, feel free to open a new issue if you have more (it's just easier to follow which bits have been committed this way).

(0025186)
coolio (reporter)
2014-02-03 14:25

Alright, will open new issue once more lines are done

- Issue History
Date Modified Username Field Change
2014-01-27 17:12 coolio New Issue
2014-01-27 17:12 coolio File Added: monspeak.txt
2014-01-27 17:13 coolio File Added: grum.txt
2014-01-28 22:37 ontoclasm Category Upload: Graphics => Patches
2014-01-29 16:46 coolio File Added: urug.txt
2014-01-29 16:46 coolio File Added: monspeak_v2.txt
2014-01-29 16:47 coolio Note Added: 0025129
2014-01-29 20:40 MarvinPA Issue Monitored: MarvinPA
2014-02-01 21:25 MarvinPA Note Added: 0025163
2014-02-01 21:25 MarvinPA Status new => resolved
2014-02-01 21:25 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-01 21:25 MarvinPA Resolution open => done
2014-02-01 21:25 MarvinPA Assigned To => MarvinPA
2014-02-01 21:26 MarvinPA Issue End Monitor: MarvinPA
2014-02-01 21:27 MarvinPA Note Edited: 0025163
2014-02-03 14:25 coolio Note Added: 0025186
2014-02-03 14:25 coolio Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker